html
  head
    title= "nerd.vision " + title
    link(
      rel="stylesheet"
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
    )
    link(
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css"
    )
    meta(name="viewport" content="width=device-width, initial-scale=1.0")
    block styles
  body
    nav.row
      .col.s12
        .nav-wrapper
          a.brand-logo(href='/')= "nerd.vision " + title
          ul#nav-mobile.right.hide-on-med-and-down
            //li
              //a(href='/example') Something

    block content

    script(src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js")
    script(src='https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js')

    block scripts
